def apply_license(*args, **kwargs):
    pass


try:
    from rc_license.models import apply_license
except ImportError:
    pass


def apply_license_from_file(*args, **kwargs):
    pass


try:
    from rc_license.models import apply_license_from_file
except ImportError:
    pass
